.fallback-message {
    position: fixed;
    z-index: 100;
}
@font-face {
    font-family: 'Clara';
    font-style: normal;
    font-weight: 400;
    src: url("../assets/Clara-Regular.ttf") format('truetype');
}

blockquote.clarafont {
    font-family: 'Clara';
}
blockquote.clarafont.dlig.liga {
    font-feature-settings: "liga", "dlig";
}
blockquote.clarafont.dlig {
    font-feature-settings: "dlig";
}
blockquote.clarafont.liga {
    font-feature-settings: "liga";
}

blockquote.reveal.liga span.liga {
    color: #0FF;
}

blockquote.reveal.dlig span.dlig {
    color: #00F;
}

blockquote.reveal span.hist {
    color: #F00;
}

.step.stephide.active {
    opacity: 100%;
}
.step.stephide {
    opacity: 0%;
}
.xoverlay {
    border: 1px solid black;
    border-radius: 20px;
    height: 600px;
    width: 600px;
    font-family: 'VT323',monospace;
    line-height: 3ex;
}
.xoverlay h2 {
    font-family: 'VT323',monospace;
    margin-bottom: 0;
}

.twocols,.threecols {
    display: flex;
    justify-content: space-between;
}

.twocols > * {
    width: 48%;
}

.threecols > * {
    width: %;
}

figure a:after {
    content: "";
}
table.cpu {
    border-collapse: collapse;
    table-layout: fixed;
    width: 720px;
}
table.cpu tr td {
    width: 48px;
    height: 20px;
    text-align: center;
}
table.cpu.small tr td {
    height: 2px;
    line-height: 13px;
    font-size: 50%;
}
table.cpu td.if,table.cpu td.id,table.cpu td.ex,table.cpu td.mem,table.cpu td.wb {
    border: 1px solid black;
}
table.cpu td.mem span {
    font-size: 0px;
}
table.cpu td.mem:after {
    content: "🐏";
}
table.cpu tr td.cycle {
    border-left: 2px solid blue;
}
